Bug 1810333 - Running the OLM and OperatorHub configuration for restricted networks in an IPv6 bare metal deployment leaves nodes in NotReady,SchedulingDisabled state
Summary: Running the OLM and OperatorHub configuration for restricted networks in an I...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.5.0
Assignee: Antoni Segura Puimedon
QA Contact: Michael Nguyen
URL:
Whiteboard:
Depends On:
Blocks: 1771572 1810331
TreeView+ depends on / blocked
 
Reported: 2020-03-05 00:53 UTC by Antoni Segura Puimedon
Modified: 2020-07-13 17:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Multiple interfaces coming up on OCP nodes without DHCP provided names nor reverse resolution Consequence: We start the multicast DNS publishing service with the default localhost name. Fix: Only configure non default names and wait until those are available. Result: We publish the right hostname to multicast DNS.
Clone Of:
Environment:
Last Closed: 2020-07-13 17:18:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1529 None closed Bug 1810333: Detect default hostname in its variants 2020-07-03 13:05:34 UTC
Github openshift machine-config-operator pull 1530 None closed Bug 1810333: daemon: Always create tempfiles in target dir 2020-07-03 13:05:33 UTC
Red Hat Product Errata RHBA-2020:2409 None None None 2020-07-13 17:18:44 UTC

Comment 4 errata-xmlrpc 2020-07-13 17:18:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.